=== debian/control ===
Source: ros-kinetic-pr2-gazebo-plugins
Section: misc
Priority: extra
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), gazebo7, ros-kinetic-angles, ros-kinetic-catkin, ros-kinetic-cv-bridge, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-gazebo-msgs, ros-kinetic-gazebo-plugins, ros-kinetic-geometry-msgs, ros-kinetic-image-transport, ros-kinetic-message-generation, ros-kinetic-message-runtime, ros-kinetic-nav-msgs, ros-kinetic-orocos-kdl, ros-kinetic-polled-camera, ros-kinetic-pr2-controller-manager, ros-kinetic-pr2-hardware-interface, ros-kinetic-pr2-mechanism-model, ros-kinetic-pr2-msgs, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-urdf
Homepage: http://ros.org/wiki/pr2_gazebo_plugins
Standards-Version: 3.9.2

Package: ros-kinetic-pr2-gazebo-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gazebo7, ros-kinetic-angles, ros-kinetic-cv-bridge, ros-kinetic-diagnostic-msgs, ros-kinetic-diagnostic-updater, ros-kinetic-gazebo-msgs, ros-kinetic-gazebo-plugins, ros-kinetic-gazebo-ros, ros-kinetic-geometry-msgs, ros-kinetic-image-transport, ros-kinetic-message-generation, ros-kinetic-message-runtime, ros-kinetic-nav-msgs, ros-kinetic-orocos-kdl, ros-kinetic-polled-camera, ros-kinetic-pr2-controller-manager, ros-kinetic-pr2-hardware-interface, ros-kinetic-pr2-mechanism-model, ros-kinetic-pr2-msgs, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-urdf
Description: Gazebo Plugins for various PR2-specific sensors and actuators on the robot.
